CVE-2012-5521 (debian_linux, enterprise_linux, quagga)

quagga (ospf6d) 0.99.21 has a DoS flaw in the way the ospf6d daemon performs routes removal

View Full Alert